columns:
  code:
    type: character(1)
    not_null: NOT NULL
  texte:
    type: character varying(255)
  texte_court:
    type: character varying(255)
constraints:
  t_modes_entree_pkey:
    type: PRIMARY KEY
    column: code